body {
	margin: 0;
	padding: 20px;
	font-size: 1em;
    font-family: Arial, Helvetica, sans-serif;
	}

#container {
	text-align: left;
	padding: 0;
	max-width: 1000px;
    margin: 0 auto;
	}

#google {
	margin: 20px 0 0 8px;
	}

ul{
	text-align: left;
	list-style: none;
 	margin: 0;
	padding: 0;
	}

li{
	margin: 0;
	padding: 0;
	font-size: 85%;
	}
	
li a {
	display: block;
	border-left: 5px solid #999;
	padding: 2px 0 2px 4px;
	width: 11em;
	text-decoration:none;
	}

li a:hover {
	border-left: 5px solid red;
	color: red;
	text-decoration:none;
	}

li a.first {
	font-weight: bold;
	}

div#table {
	margin: 0 20px 5px 20px;
	}
	
p, h1, h2, h3, h4, h5, table {
	margin: 0 0 15px 0;
	}
	
p.caption {
	margin-left: 5px;
	text-align: left
	}
 
A {
	color:#000099;
	}

A:hover {
	color:red;
	}

IMG {
	border: 0px;
	}

table {
	text-align: center;
	border: none;
	margin: auto;
	}
  
td.image {
	width: 10%;
	border: none;
	vertical-align: top;
	}
 
td.caption {
	width: 90%;
	border: none;
	vertical-align: top;
	}
  
td {
	width: 100px;
	border: 1px solid #999;
	text-align: left;
	}
  
h1 {
	font: italic bold 160% verdana, sans-serif;
	text-align: center;
	color: #339;
	padding: 0 2px 6px 2px;
	margin: 0 20px 15px 20px;
	}
	  
h2 {
	font-size: 130%;
	color: #36F;
	text-align: left;
	margin: 20px 0;
	}
	
h3 {
	font-size: 120%;
	color: #333;
	text-align: left;
	margin-top: 15px;
	}
	
h4 {
    margin: 12px 0 20px 0;
    line-height: 280%;
}

h4 a {
    text-decoration:none;
    padding:7px 12px 7px 12px;
    margin: 0;
    white-space: nowrap;
    background: #404040;
    color: #FFF;
    }

h4 a:hover {
    background: rgb(26, 130, 199);
    color:#FFF;
    }
	
h5 {
	font-size: 110%;
	color: #669;
	text-align: left;
	padding: 0;
	}
	
h6 {
	font-size: 130%;
	color: #333;
  	text-align: left;
   	padding: 0;
    margin: 0;
	}

code {
	color: #C00;
	font-size: 1.2em;
	padding-left: 1em;
	}
#yah {color: #8B0000;}

.cssmenu {
	text-align: center;
	margin: 0 20px 5px 20px;
	font-size: 80%;
	}

#current {
	padding: 2px 0 2px 4px;
	border-left: 5px solid #8B0000;
	color: #8B0000;
	}	

.chapters {text-align: center;}

.image {text-align: center; margin: 0 20px 5px 20px;}
.chapters {text-align: center; margin: 0 20px 5px 20px;}
.textindents{margin: 0 0 0 40px;  padding: 0 0 4px 0}
.glossary {font-weight: bold; text-align: left;}
.rowclear {clear: left;}
.jc {float: left; margin: 0 4px 2px 0}
.marker {float: left; margin: 0 6px 0 0}
#links {
	text-align: center;
	font-size: 90%;
	border-top: 1px solid #999;
	margin: 15px 20px 10px 20px;
	}
#links a{
	text-decoration:none;
	}
	
#links a:hover{
	text-decoration:underline;
	}
	
p#slideshow {margin: 5px 20px 5px 20px; text-align: center; font: bold 120% Arial, Helvetica, sans-serif; padding: 5px 0;}
p#slideshow a {text-align: center; color:#666; text-decoration: none;}
p#slideshow a:hover {color:#00FF00; text-decoration:none;}
#walkthrough {display:none;}

.design {color: #69F; padding: 2px 0 10px 0; text-align: center; font-size: 80%}
.design a {color: #69F;}